

/* slider */
.sliderContainer
{
	margin-top:10px;	
	width:960px;
	position:relative;
	height:330px;
	display:block;
	text-align:center;
	behavior: url(../images/iepngfix.htc)!important;
	padding:0px !important;
	z-index:-50 !important;
}

   /* image replacement */
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
	margin:0;
	padding:0 !important;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
	}
		

#slider ul, #slider li,
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	background-image:none;
	}
#slider2{
	margin-top:1em;
	}
#slider li, #slider2 li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:960px;
	height:330px;
	overflow:hidden; 
	}	
#slider li div.bannerDesc
{
	width:360px;
	height:330px;
	float:left;	
	text-align:left;
}
#slider li div.bannerDesc div
{
	padding:50px 10px 10px 0px !important;
	font-weight:bold;
}
#slider li div.bannerDesc div h1{
color : #ec7eac;
font-size:40px !important;
font-family : 'Carme', Arial, sans-serif;
}
#slider li div.bannerDesc div p
{
	color : #666666;
	font-family : Arial, sans-serif;
	font-weight : normal;
}
#slider li div.bannerDesc div a
{
	color:#ffffff;
	font-size:14px;
	text-align:right;
	text-decoration:none;
	font-weight:bold;
}
#slider li div.bannerDesc div a:hover
{
	text-decoration:underline;
}
#slider li div.bannerDesc div .button {


font-size : 18px;
text-align : left;
text-decoration : none;
font-weight : bold;
padding-left:40px;
padding-top:11px;
padding-bottom:11px;
background-image : url(../images/bg/contact_button.gif);
background-repeat:no-repeat;
background-position:top left;
width:170px;
}
#slider li div.bannerDesc div .button:hover {


font-size : 18px;
text-align : left;
text-decoration : none;
font-weight : bold;
padding-left:40px;
padding-top:11px;
padding-bottom:11px;
background-image : url(../images/bg/contact_button_hover.gif);
background-repeat:no-repeat;
background-position:top left;
width:170px;
}
#slider li div.bannerDesc div .button a {

color : #ffffff;

}
#slider li div.bannerDesc div .button a:hover {

color : #ffffff;
text-decoration:none;
}
#slider li div.bannerPic
{
	width:550px;
	height:330px;
	float:left;	
	margin:0px 0px 0px 50px !important;
}
#prevBtn, #nextBtn,
#slider1next, #slider1prev{ 
	display:block;
	width:50px;
	height:50px;
	position:absolute;
	/*padding-top:300px;*/
	left:-40px;
	top:280px;
	z-index:1000;
	behavior: url(../images/iepngfix.htc)!important;	
	}	
#nextBtn, #slider1next{ 
	left:960px;
	}														
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{  
	display:block;
	position:relative;
	width:50px;
	height:50px;
	background:url(../images/custom/leftarrow.gif) no-repeat 0 0;	
	}	
#nextBtn a, #slider1next a{ 
	background:url(../images/custom/rightarrow.gif) no-repeat 0 0;	
	}	
		
	
/* // end Slider */

table.home
{
	margin-top:-20px;
	margin-bottom:-20px;
	width:920px;
	border-spacing:20px;
	background-color:#e0eefb;
}
